[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Can I install non debian source packages?

Dear Debian Users,

(I am sure that this must be a FAQ, but I couldn't spot any FAQ 
for this one.)

If I want to install a package  with a version number later than what 
exists as a Debian package (I had in mind Zope and Plone), is there 
any reason that I should not do so?  ... as long as I am prepared
to set up the environment, configure it, build it, and also install 
whatever other packages on which the package depends?



James Sinnamon
jps at westnet com auStralia
ph +61 412 319669, +61 2 95692123, +61 2 95726357

Reply to: